body {}

.clear-sep {
  clear: both;
}
a:focus {
  border: 0;
  outline: 0;
}
/* anchors
----------------------------------------------- */
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

#site-name-handler, #search-position {
 /* background-image: url('../images/top-left-header-bg.png');*/
  background-repeat: repeat-y;
  background-position: top right;
}

#loginform-handler {
  /*background-image: url('../images/top-right-header-bg.png');*/
  background-repeat: no-repeat;
  background-position: top left;
}

#bottom-long{
  padding: 3px 0px 10px 0px;
}

#main-content-handler {
  padding: 0px;
}

#tab-modules, #top-modules {
  padding: 0px;
  font-size: 11px;
}

#top-modules {
  border-bottom: 1px solid rgba(0,0,0,0.15);
}

#tmp-container {
  margin: 0 0px;
}



/*
div.mod-handler {
 padding: 20px;
}
*/

/* firstcms changes*/
div.mod-handler {
 padding-left: 20px;
}






/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
  line-height:1.2em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  display: block;
  height: 100%;
  font-size: 100%;
  text-decoration: none !important;
}

#top-com-handler {
  margin: 15px 10%;
}

#top-com-handler #system-message-container {
  padding: 0px 25px;
}

#top-com-handler .close {
  width: 20px;
  height: 20px;
  top: -10px;
  right: -14px;
  opacity: 1;
}

#top-com-handler .alert {
  background: #ffffff;
  border: 1px solid rgba(0,0,0,0.2);
  color: #333333;
}

#top-background {
  width: 100%;
  height: 400px;
  position: absolute;
  z-index: 0;
  top: 0px;
  left: 0px;
}

/*
#top-handler {
  position: relative;
  padding: 0px;
}*/

/* firstcms updated */
#top-handler {
  position: relative;
  padding: 0px;
background-color:#000000;
}

#top {
  margin: 0px auto;
}

#top-nav-handler, #search-position {
  min-height: 80px;
}

#sn-position {
  position: relative;
}
#sn-position h1 {
  position: absolute;
  letter-spacing: -3px;
  z-index: 1029;
  margin:0px;
  padding: 0px;
}
#sn-position h2 {
  position: absolute;
  z-index: 1029;
  margin:0px;
  padding: 0px;
}
#sn-position h1 a, #sn-position h1 a:hover {
  text-decoration: none;
}

.menuborders {
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 30px;
  border-color: transparent;
  display: block;
  float:left;
  margin-left: -30px;

display:none; /*firstcms*/
}

#menu .span3 { 
  min-height: 60px;
}

#LoginForm .modal-body .userdata {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

#LoginForm .modal-body {
  max-height: 350px;
  min-height: 210px;
}

#LoginForm .caret {
  margin-top: 8px;
}

#LoginForm .btn-group > .dropdown-menu {
  font: 400 12px 'Open Sans', Arial, Helvetica, sans-serif;
  text-align: left;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#LoginForm .modal-header #myModalLabel {
  font: 300 30px 'Open Sans', Arial, Helvetica, sans-serif;
  letter-spacing: -2px;
}

#LoginForm .btn-group > .dropdown-menu a {
  -moz-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: background-color;
  -ms-transition-property: background-color;
  -o-transition-property: background-color;
  -moz-transition-property: background-color;
  transition-property: background-color;
}

#LoginForm .button.dropdown-toggle {
  padding: 6px 5px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}

#LoginForm .modal-body .userdata label { display: inline; }

#LoginForm .modal-body ul {
  padding: 0px;
  margin: 0px;
}

#LoginForm .modal-body ul li {
  padding: 0px;
  margin: 0px;
  background: none;
}

.b-modal,select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
/* firstcms enhanced */
background-color:#F5F5F5;
border:none;

}

#log-panel {
  float: right;
}

#log-panel {
  margin: 0 !important;
  padding: 10px !important;
  list-style: none;
  position: absolute;
  top: 16px;
  right: 10px;
}

#log-panel li {
  margin: 0 !important;
  padding: 0px 0px 0px 10px !important;
  list-style: none;
  display: inline;
}

#log-panel a { 
  font-size: 11px;
  text-transform: uppercase;
}

#content-handler {
  z-index: 1;
  position: relative;
}

.clsbg-left {
  background: url('../images/col-left-bg.png') repeat-y 24.10% 0;
}

.clsbg-right {
  background: url('../images/col-right-bg.png') repeat-y 75.90% 0;
}

.span-col {
  padding-top: 20px;
  padding-bottom: 20px;
}

/* Breadcrumbs
----------------------------------------------- */

#nav-line {
  margin-bottom: 0px; 
  border-top: 1px solid rgba(255,255,255,0.15);
  border-bottom: 1px solid rgba(0,0,0,0.15);
}

#nav-line .breadcrumbs { font-size: 12px; color:#ffffff;}

#nav-line .breadcrumbs span { font-weight: 800; }

#nav-line .breadcrumbs span.showHere { text-transform: uppercase; }

/* page heading
----------------------------------------------- */
h2#page-heading {
  font-weight:normal;
  padding:.5em;
  margin:0 0 10px 0;
  border-bottom:1px solid #ccc;
}
/* table
----------------------------------------------- */
table {
  width:100%;
  margin-bottom:10px;
}
col.colC {
  width:8em;
}
td {
  padding: 8px 10px;
  text-align:left;
}
thead th, table th {
  padding: 8px 10px;
  text-align:left;
  font-weight: bold;
  font-size: 100%;
  background-image: url(../images/moduletable-h-bg.png);
  background-position: 0 0;
  background-repeat: repeat-x;
}
tbody th, tbody td {
}
tfoot th, tfoot td {
  border-top:2px solid #ededed;
}
/* forms
----------------------------------------------- */
fieldset {
  padding:10px 0px;
  position:relative;
  margin:10px 0px 10px 0px;
  
}
legend {
  font-weight: bold;
  font-size: 12px;
  line-height: 30px;
  padding: 0px 10px 0px 10px;
  vertical-align: middle;
  margin-left: 15px;
}
fieldset.login p {
  margin-bottom:1em;
  margin-top:0pt;
}
fieldset p label {
  width:98%;
}
fieldset p input {
  width:98%;
}
fieldset p select {
  width:99%;
}
fieldset.login p label {
  float:left;
  line-height:2em;
  margin-right:3%;
  text-align:right;
  width:32%;
}
fieldset.login p input {
  width:60%;
}
fieldset.login input.button {
  margin-left:35%;
}
form p.notice {
  font-weight:bold;
}
input.search.text {
  width:66%;
}
input.search.button {
  width:28%;
  margin-left:2%;
}


/* Modules Layout
----------------------------------------------- */

#footer {
  padding: 0px;

}
#footer ul li a {
  background: transparent !important;
  text-decoration: none;
}
#footer ul li a:hover {
  text-decoration: underline;
}

#footer #footer-line {
  padding: 0px 0px;
}
#footer #footer-line .moduletable_empty {
  background: none;
}
#foo-left-right {
  clear: both;
  overflow: hidden;
}

.fleft, .fright {
  padding-bottom: 1000px;
  margin-bottom: -1000px;
}

#bottom-bg {

}

#bot-modules {
  position: relative;
  padding: 0px;
}

#lbOverlay {
  z-index: 99999999999 !important;
}
#lbCenter, #lbBottomContainer {
  z-index: 999999999999 !important;
}

#foo-left-right {
  clear: both;
  padding: 0px;
}
.no-foo-lr-line {
  border-top: 0px !important;
}
.moduletable_style2 {
  border: none;
}
.moduletable_style2 h3 {
  font-size: 145%;
}

#vertical_slide {
  z-index: 999999;
  opacity: 0.96;
}

img {
  max-width: 100%;
}

#slideshow-handler {
  position: relative;
  margin: 0px auto 0px auto;
}

#search-position form {
  margin-bottom: 0px;
}

#search-position .search, #search-position .finder {
  padding: 6px 0px;
}

#search-position label {
  float: left;
  width: 14%;
  margin-right: 1%;
  margin-top: 5px;
}

#search-position .inputbox {
  min-height: none !important;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  float: left;
  width: 49%;
  padding: 4px 1%;
  margin: 0px 1%;
} 

#search-position .button {
  border: 0px;
  float: left; 
  width: 30%;
  margin-left: 1%;
  padding: 5px 0px;
  font-weight: 400;
}

#menu .search {
  -moz-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: background-color;
  -ms-transition-property: background-color;
  -o-transition-property: background-color;
  -moz-transition-property: background-color;
  transition-property: background-color;
}



textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: orange;
}





  
}

